
FWG Internal - Bug #23753

FWG: Web App: Dashboard: Facing Server error 404 on Dashboard.

January 22, 2025 09:35 AM - Palash Tembhurnekar

Status: Closed Start date: January 22, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Home page: [[https://staging.firstwaterglobal.com/dashboard]]

Facing error: Failed to load resource: the server responded with a status of 404 (Not Found)

SS Attached

History

#1 - January 27, 2025 08:23 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - January 27, 2025 11:58 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - January 30, 2025 06:46 AM - Palash Tembhurnekar

- Status changed from Resolved to Ready for release

Verified on staging web app, now on the Dashboard its not displaying 404 error. Done marking it as closed

#4 - January 30, 2025 06:46 AM - Palash Tembhurnekar

- Status changed from Ready for release to Closed

Files

Server error 404 on Dashboard.png 248 KB January 22, 2025 Palash Tembhurnekar
